/*     150114 : 공백      */
.solid_line__150114__ {box-sizing:border-box; display:block; position:relative; width:100%; height:118px;}
.solid_line__150114__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150114__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150114__ {height:20px}
}

/*     150115 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__150115__ {font-size:0}
.title__150115__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:700;color:#ffffff;letter-spacing:-.08em;line-height:1.4em;
}
.title__150115__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__150115__.style_top p {padding-top:10px}
.title__150115__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__150115__.style_right p {padding-right:14px}
.title__150115__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__150115__.style_bottom p {padding-bottom:12px}
.title__150115__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__150115__.style_left p {padding-left:14px}
.title__150115__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__150115__.style_circle1 p {padding-left:18px}
.title__150115__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__150115__.style_circle2 p {padding-left:18px}
.title__150115__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__150115__ p {font-size:55px}
	.title__150115__.style_top p:before {width:20px}
	.title__150115__.style_right p:before {height:20px}
	.title__150115__.style_bottom p:before {width:20px}
	.title__150115__.style_left p:before {height:20px}
}

/*     150116 : 장문 텍스트      */
.textarea__150116__ p {
	display:block;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:15px;font-weight:300;color:#ffffff;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__150116__ p {font-size:23px;}
}

/*     150117 : 공백      */
.solid_line__150117__ {box-sizing:border-box; display:block; position:relative; width:100%; height:118px;}
.solid_line__150117__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150117__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150117__ {height:20px}
}

/*     150118 : 공백      */
.solid_line__150118__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__150118__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150118__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150118__ {height:40px}
}

/*     150119 : 장문 텍스트      */
.textarea__150119__ p {
	display:block;margin:0;padding:0 10px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#000000;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__150119__ p {font-size:23px;padding:0;}
}

/*     150120 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__150120__ {font-size:0}
.title__150120__ p {
	display:inline-block;position:relative;margin:0 0 10px 0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:700;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.title__150120__ p:before {content:'';position:absolute;background-color:rgba(255, 239, 245,0.4);font-size:0}

.title__150120__.style_top p {padding-top:10px}
.title__150120__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__150120__.style_right p {padding-right:14px}
.title__150120__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__150120__.style_bottom p {padding-bottom:0px}
.title__150120__.style_bottom p:before{bottom:0;left:0;width:100%;height:10px}

.title__150120__.style_left p {padding-left:14px}
.title__150120__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__150120__.style_circle1 p {padding-left:18px}
.title__150120__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__150120__.style_circle2 p {padding-left:18px}
.title__150120__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__150120__ p {font-size:40px}
	.title__150120__.style_top p:before {width:20px}
	.title__150120__.style_right p:before {height:20px}
	.title__150120__.style_bottom p:before {height:10px}
	.title__150120__.style_left p:before {height:20px}
}

/*     150121 : 공백      */
.solid_line__150121__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__150121__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150121__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150121__ {height:15px}
}

/*     150122 : 이미지      */
.img__150122__ {max-width:100%}
.img__150122__ * {box-sizing:border-box}
.img__150122__ a {display:block;vertical-align:top}
.img__150122__ img {width:px;vertical-align:top}

/*     150123 : 공백      */
.solid_line__150123__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__150123__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150123__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150123__ {height:25px}
}

/*     453095 : 표 2.0      */
.table__453095__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__453095__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #ab2a58}
.table__453095__ * {box-sizing:border-box}
.table__453095__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__453095__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:700;color:#333;text-align:left;
padding: 5px 20px;
}
.table__453095__ td.empty__453095__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__453095__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__453095__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__453095__ > .table_inner {width:px}
.table__453095__ td {font-size:16px;}
}

/*     150133 : 공백      */
.solid_line__150133__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__150133__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150133__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150133__ {height:15px}
}

/*     150134 : 장문 텍스트      */
.textarea__150134__ p {
	display:block;margin:0;padding:0 10px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:500;color:#ab2a58;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__150134__ p {font-size:23px;padding:0;}
}

/*     150135 : 실선      */
.solid_line__150135__ {display:block;position:relative;width:100%;height:60px}
.solid_line__150135__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__150135__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__150135__ {height:30px}
}

/*     150136 : 이미지 리스트 (타일형)      */
.img_tile__150136__ {overflow:hidden}
.img_tile__150136__ .img_inner {margin:0 -5px}
.img_tile__150136__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__150136__ * {box-sizing:border-box}
.img_tile__150136__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__150136__ .item a {display:block}
.img_tile__150136__ .figure {display:block}
.img_tile__150136__ .figure img {vertical-align:top}
.img_tile__150136__ .caption {display:block;margin-top:10px}
.img_tile__150136__ .caption > span {display:block}
.img_tile__150136__ .caption > span.subject {font-weight:bold;color:#000000;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;font-weight:300;}
.img_tile__150136__ .caption > span.content {margin-top:5px;color:#444444;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;font-weight:300;}

.text_m_sml__150136__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__150136__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__150136__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__150136__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__150136__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__150136__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__150136__ .item {width:100%}
.col_m_2__150136__ .item {width:50%}
.col_m_3__150136__ .item {width:33.3333%}
.col_m_4__150136__ .item {width:25%}
.col_m_1__150136__ .item,
.col_m_2__150136__ .item2n,
.col_m_3__150136__ .item3n,
.col_m_4__150136__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__150136__ .item,
	.col_m_2__150136__ .item2n,
	.col_m_3__150136__ .item3n,
	.col_m_4__150136__ .item4n {clear:none}

	.col_t_1__150136__ .item {width:100%}
	.col_t_2__150136__ .item {width:50%}
	.col_t_3__150136__ .item {width:33.3333%}
	.col_t_4__150136__ .item {width:25%}
	.col_t_5__150136__ .item {width:20%}
	.col_t_6__150136__ .item {width:16.6666%}
	.col_t_1__150136__ .item,
	.col_t_2__150136__ .item2n,
	.col_t_3__150136__ .item3n,
	.col_t_4__150136__ .item4n,
	.col_t_5__150136__ .item5n,
	.col_t_6__150136__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__150136__ .img_inner {margin:0 -10px}
	.img_tile__150136__ .item {padding:10px}
	.img_tile__150136__ .caption {margin-top:15px}
	.img_tile__150136__ .caption > span.content {margin-top:10px}

	.text_sml__150136__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__150136__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__150136__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__150136__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__150136__ .caption > span.subject {font-size:25px;line-height:1.4em}
	.text_big__150136__ .caption > span.content {font-size:23px;line-height:1.5em}

	.col_t_1__150136__ .item,
	.col_t_2__150136__ .item2n,
	.col_t_3__150136__ .item3n,
	.col_t_4__150136__ .item4n,
	.col_t_5__150136__ .item5n,
	.col_t_6__150136__ .item6n {clear:none}

	.col_pc_1__150136__ .item {width:100%}
	.col_pc_2__150136__ .item {width:50%}
	.col_pc_3__150136__ .item {width:33.3333%}
	.col_pc_4__150136__ .item {width:25%}
	.col_pc_5__150136__ .item {width:20%}
	.col_pc_6__150136__ .item {width:16.6666%}
	.col_pc_1__150136__ .item,
	.col_pc_2__150136__ .item2n,
	.col_pc_3__150136__ .item3n,
	.col_pc_4__150136__ .item4n,
	.col_pc_5__150136__ .item5n,
	.col_pc_6__150136__ .item6n {clear:both}
}

/*     150137 : 공백      */
.solid_line__150137__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__150137__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150137__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150137__ {height:40px}
}

